
#!/bin/sh
echo "#----------------------------------------------#"
echo "# initialize sqlite /Users/tomoyun/QT/qtbuilder/var/sqlite/qtbuilder  "
echo "#----------------------------------------------#"
sqlite /Users/tomoyun/QT/qtbuilder/var/sqlite/qtbuilder < etc/sql/sqlite/import_datasets.sql
chmod o+w /Users/tomoyun/QT/qtbuilder/var/sqlite/qtbuilder

echo done.